Subject: RE: Postage on a forwarded package?
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Thu, 2 Nov 2017 15:02:04 +0000

Good morning Michael,

Unfortunately, for confidentiality reasons, I cannot provide the address forwarding information.  You would need to confirm that with your customer.

Please let me know if I can be of further assistance in this matter.

Thank you and have a great day.

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, November 02, 2017 10:00 AM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Postage on a forwarded package?

Hello Cynthia.
I forgot we will have more of those Parcel Select packages since we switched our system up. However, if we are going to have to pay these additional fees to forward, we may not want to use this service. All of the money we would save, would be consumed by the extra fees. We will monitor it and make adjustments as needed. Can you tell me what the forwarding address is for these folks and when they put that in place? I am kind of thinking they should have changed their address on their order form when they sent it in. But either way, we will square it up with them. Let me know what information you do have.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Thursday, November 02, 2017 9:04 AM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Postage on a forwarded package?

Good morning Michael,

The customer has a Change of Address on file in our database for the 540 High St NW address.  Therefore, the item was forwarded from that address to the new address.  Postage due was collected per the DMM for forwarding Parcel Select items.  Here is the reference from section 507:

507.2.3.6 USPS Retail Ground, Package Services, and Parcel Select
USPS Retail Ground, Package Services, and Parcel Select pieces are subject to the collection of additional postage at the applicable price for forwarding; Parcel Select at the Parcel Select Ground price plus the additional service fee and USPS Retail Ground or Package Services at the single-piece price for the specific class of mail. See 2.3.5<http://pe.usps.gov/text/dmm300/507.htm#ep1113093> for forwarding instructions for Parcel Select Lightweight. The addressee may refuse any piece of USPS Retail Ground, Package Services or Parcel Select that has been forwarded.

They did have the option of refusing the parcel, in which case, the item would have been returned to you with the new address information.  They are not eligible for a refund of the additional postage fees that were paid.

If their order solicitation was sent First-Class mail, it would have been forwarded with no additional charge.

Have I answered the questions to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 01, 2017 3:35 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Postage on a forwarded package?

Hello Cynthia.
We had a customer call today stating that they had to pay their carrier an additional $7.48 to receive their package. They were told this was the fee charged to forward their package. Is this a common practice as I have not ever heard of this before? Typically the package would be returned, "Unable to Deliver as addressed". I know if something doesn't have enough postage, then the receiver may have to pay the difference. However, our labels do not show any postage on them and they are paid in full through our Stamps.com account. We did ship to the same address, (listed below), where we sent their order solicitation. This mailer was delivered as they ordered from it. I have attached a copy of the label for the package and the USPS look up for the address. It looks to be a valid address. There was some mention of a PO Box 567 but not sure how that plays in. Regardless, the customer is now requesting a refund for the extra postage they paid out. Please let me know we can do about this.

Tracking # 9461211899564678681375 (Tracking shows still out for delivery.)
    Kristene Long
    Carroll Hills Industries Inc
    540 High St NW
    Carrollton, OH 44615

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355